<ssl_manifest>

    <!-- TTH Example Support -->

    <!-- Revelent Tests -->
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\cces\test.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\cces\system.svc" />    
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\keil\clock_test.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\keil\clock_test.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\clock_test\clock_test.c" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\cces\test.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\cces\system.svc" />    
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_wdt_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\keil\low_pwr_mode.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\keil\low_pwr_mode.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_wdt_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\pwr\low_pwr_mode\low_pwr_mode.c" />
    
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\cces\test.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\cces\system\adi_initialize.c" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\cces\system.svc" />    
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\keil\adc_tst.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\keil\adc_tst.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\PinMux.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\adc_tst.c" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\adc\adc_tst\adc_tst.h" />
	
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\cces\example.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\cces\system\adi_initialize.c" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\cces\system.svc" />    
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\keil\beep_tst.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\keil\beep_tst.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\ADuCM4x50\PinMux.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\beep\beep_tst\beep_tst.c" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\cces\test.xml.deactivated" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_crc_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_cycle_counting_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\keil\config.txt.deactivated" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\keil\crc_cyclecounting.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\keil\crc_cyclecounting.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_crc_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_cycle_counting_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\ADuCM4x50\Readme_crc_cyclecounting.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\crc_cyclecounting.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\crc_cyclecounting.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\cycle_counting\crc_data_buf.dat" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\cces\example.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_crc_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\keil\crc_example.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\keil\crc_example.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_crc_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_core_driven\ADuCM4x50\Readme_crc_example.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\cces\example.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_crc_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\keil\crc_example.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\keil\crc_example.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_crc_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_without_callback\ADuCM4x50\Readme_crc_example.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\cces\example.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_crc_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\keil\crc_example.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\keil\crc_example.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_crc_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\test_dma_driven_with_callback\ADuCM4x50\Readme_crc_example.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\crc_example.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crc\crc_example.h" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\cces\test.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\cces\system.svc" />    
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\keil\crypto_test.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\keil\crypto_test.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\crypto_test.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\crypto_test\crypto_test.h" />
	
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\cces\test.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\cces\system.svc" />    
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\keil\sha_test.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\keil\sha_test.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\sha_test.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\crypto\sha_test\sha_test.py" />
	
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\RTE\Device\ADuCM4050\ADuCM4050.ld" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\RTE\Device\ADuCM4050\startup_ADuCM4050.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\RTE\Device\ADuCM4050\system_ADuCM4050.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\RTE\RTE_Components.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\drivers_gcc\ADuCM4x50\test.xml" />
	
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\cces\.cproject" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\cces\.project" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\cces\system.rteconfig" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\cces\system.svc" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\cces\test.xml" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\cces\system\adi_initialize.c" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\cces\system\adi_initialize.h" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\keil\COM.cfg" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\keil\config.txt" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\keil\LED_button_callback.uvprojx" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\keil\LED_button_callback.uvoptx" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\ADuCM4x50\Readme_LED_button_callback.txt" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\gpio\LED_button_callback\LED_button_callback.c" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\cces\test.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\keil\manual_test.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\keil\manual_test.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\ADuCM4x50\pinmux.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\i2c\manual_test\manual_test.c" />
	
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\cces\.cproject" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\cces\.project" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\cces\test.xml" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\cces\system\adi_initialize.c" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\cces\system\adi_initialize.h" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\cces\system.rteconfig" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\cces\system.svc" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\keil\COM.cfg" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\keil\config.txt" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\keil\rng_test.uvoptx" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\keil\rng_test.uvprojx" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\ADuCM4x50\Readme_rng_test.txt" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\config\Readme_cfg.txt" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\rng_test.c" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\rng\rng_test\rng_test.h" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_sport_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\cces\test.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_sport_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\keil\sport_loopback_dma.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\keil\sport_loopback_dma.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\PinMux.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\ADuCM4x50\Readme_sport_loopback_dma.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\config\Readme_cfg.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\sport_data_buf.dat" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\sport_loopback_dma.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\sport_loopback_dma.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\sport_loopback_dma_no_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\sport_loopback_dma_with_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\sport_test_support.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_dma\sport_test_support.h" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_sport_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\cces\test.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_sport_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\keil\sport_loopback_int.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\keil\sport_loopback_int.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\PinMux.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\ADuCM4x50\Readme_sport_loopback_int.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\config\Readme_cfg.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\sport_data_buf.dat" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\sport_loopback_int.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\sport_loopback_int.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\sport_loopback_int_no_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\sport_loopback_int_with_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\sport_test_support.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_int\sport_test_support.h" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_sport_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\cces\test.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_sport_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\keil\sport_loopback_mixed.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\keil\sport_loopback_mixed.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\ADuCM4x50\PinMux.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\config\Readme_cfg.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\sport_data_buf.dat" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\sport_loopback_dma_unpacked_no_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\sport_loopback_dma_unpacked_with_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\sport_loopback_mixed.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\sport_loopback_mixed.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\sport_loopback_mixed_no_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\sport_loopback_mixed_with_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\sport_test_support.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\loopback_mixed\sport_test_support.h" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_cycle_counting_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_sport_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\cces\test.xml.deactivated" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\keil\config.txt.deactivated" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_cycle_counting_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_sport_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\keil\sport_cc_loopback_dma.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\keil\sport_cc_loopback_dma.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\PinMux.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\ADuCM4x50\Readme_sport_loopback_dma.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\config\Readme_cfg.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\sport_cc_loopback_dma.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\sport_cc_loopback_dma.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\sport_cc_loopback_dma_no_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\sport_cc_loopback_dma_with_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\sport_data_buf.dat" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\sport_test_support.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_dma\sport_test_support.h" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_cycle_counting_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_sport_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\cces\test.xml.deactivated" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\keil\config.txt.deactivated" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_cycle_counting_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_sport_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\keil\sport_cc_loopback_int.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\keil\sport_cc_loopback_int.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\PinMux.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\ADuCM4x50\Readme_sport_cc_loopback_int.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\config\Readme_cfg.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\sport_cc_loopback_int.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\sport_cc_loopback_int.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\sport_cc_loopback_int_no_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\sport_cc_loopback_int_with_callback.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\sport_data_buf.dat" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\sport_test_support.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\sport\sport_cc_loopback_int\sport_test_support.h" />


    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\cces\example.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\keil\tmr_test.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\keil\tmr_test.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\ADuCM4x50\adi_pinmuxing.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\tmr\main.c" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\cces\test.xml" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\keil\wdt_test.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\ADuCM4x50\keil\wdt_test.uvprojx" />
	<f p="ADuCM4x50_EZ_Kit\tst\drivers\wdt\main.c" />

    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\cces\test.xml" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\keil\wakeup_button.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\keil\wakeup_button.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\ADuCM4x50\Readme_wakeup_button.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\drivers\xint\wakeup_button\wakeup_button.c" />

    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\.cproject" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\.project" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\RTE\Device\ADuCM4050\adi_global_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\RTE\Device\ADuCM4050\ADuCM4050.ld" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\RTE\Device\ADuCM4050\startup_ADuCM4050.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\RTE\Device\ADuCM4050\system_ADuCM4050.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\RTE\RTE_Components.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\system\adi_initialize.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\system\adi_initialize.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\system.rteconfig" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\cces\system.svc" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\COM.cfg" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\config.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\drivers_open.uvoptx" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\drivers_open.uvprojx" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\JLinkSettings.ini" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\RTE\Device\ADuCM4050\adi_global_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\RTE\RTE_Components.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\RTE\RTOS\app_cfg.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\RTE\RTOS\cpu_cfg.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\RTE\RTOS\lib_cfg.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\RTE\RTOS\os_cfg.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\RTE\RTOS\os_cfg_app.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\keil\startup_ADuCM4050.s" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\ADuCM4x50\Readme_drivers_open.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\config\adi_global_config.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\config\adi_processor.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\config\cpu_cfg.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\config\lib_cfg.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\config\os_cfg.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\config\os_cfg_app.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\config\Readme_cfg.txt" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\config\sys\platform.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\example.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\example.h" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\os_app_hooks.c" />
    <f p="ADuCM4x50_EZ_Kit\tst\rtos\ucos3\drivers_open\os_app_hooks.h" />

</ssl_manifest>
